    body 
    {	
		 font-family: Arial, Verdana, sans-serif;
		 font-size: small;	
		 background-color: White;
		 color: Black;
		 
		 margin:0px;
		 padding:0px;
	}
	
	caption
	{
		display: none;	
	}
	
	pre
	{
		font-family: Arial, Verdana, sans-serif;
		font-size: small;	
	}
	
	form, input
	{
		padding: 0px;
		margin: 0px;	
	}
	
	input[type="checkbox"]
	{
		margin-right: 10px;
	}

	img
	{
		border: solid 0px #000;
	}
	
	img.errorlogo
	{
		margin-right: 0.2em;
	}

	h1
	{
		margin: 0px;
		padding: 0px;
		font-family: Arial, Verdana, sans-serif;
		font-size:x-large;
		font-weight: bold;	
	}
	
	h1.error
	{
		margin-top: 15px;
		color: #FF0033;
		font-weight: normal;
	}

	h2
	{
		font-size: large;
		font-weight: normal;	
	    margin: 8px 0px 8px 0px;
		padding: 0px;
	}
	
        h3
	{
		font-size: large;
		font-weight: normal;	
	}

	h1 a
	{
		font-family: Arial, Verdana, sans-serif;
		font-size: large;
		text-decoration: none;	
	}
	
	p
	{
		margin: 0px;
		padding: 0px;
		font-family: Arial, Verdana, sans-serif;
		font-size: /*13px;*/ 1em; 
	}
    
    #header 
    {
        padding:0px;
    }

    #logoarea 
    {
		background-color: White;
		color: Black;
		height: 75px;
		background-attachment: scroll;
		background-repeat: no-repeat;
		background-position: top right;
		background-image: url(/20110503150303oe_/http://www.dft.gov.uk/dvla/images/DVLA-banner1.gif)
    }
    
    #logoarea #dvlalogo
    {
		float: left;
		text-align: center;
		margin-top: 12px;
		width: 21%;	
	}
	
	#logoarea #sectionhead
	{
		float: left;
		width: 78%;
		padding-top: 20px;

	}
	
	#corparea
	{
		height: 25px;
		background-color: #EEFDF7;
		color: Black;
		border-bottom: solid 4px #C9EADC;
		padding-top: 2px;
	}
	
	#corparea #homemenu
	{
		margin:0px;
		padding: 0px;
		
		width: 20%;
		float:left;
		margin-top: 2px;
		padding-left: 10px;
	}
	
	#corparea #homemenu ul
	{
		margin-left: 5px;	
	}
	
	#corparea #homemenu li, #corparea #corpmenu li, #breadcrumbarea #breadcrumb li
	{
		display:inline;
	}
	
	#corparea #corpmenu
	{
		float: left;
		margin-top: 2px;	
	}
	
	#corpmenu ul
	{

		padding: 0px;
		margin: 0px;
	}
	
	#corparea a, #corparea a:link, #corparea a:visited
	{
		text-decoration: none;
		font-weight: bold;
		color: #336633;
		background-color: #EEFDF7;	
	}
	
	#corparea a:hover
	{
		color: #339933;
		background-color: #EEFDF7;
	}
	
	
	#corparea #quicksearch
	{
		float: right;
		margin-right: 10px;
	}
	
	#corparea #quicksearch #searchtext	
	{
		float: left;
		padding-top:2px;
		padding-bottom:2px;
		padding-left: 4px;
	}
	
	#breadcrumbarea
	{
		border-bottom: solid 2px #C9EADC;
		height: 22px;
	}
	
	#breadcrumbarea a, #breadcrumbarea a:link, #breadcrumbarea a:visited
	{
		text-decoration: none;
		font-weight: bold;
		color: #336633;
		background-color: White;	
	}
	
	#breadcrumbarea #breadcrumb
	{
		margin-left: 5px;
		padding-top: 3px;
		padding-bottom: 3px;
	}
	
	#maincontent
	{
		padding-left: 10px;
	}
	
	#maincontent .bold
	{
		font-weight: normal;
		padding-bottom: 1em;

	}
	
	#navlist a, #navlist a:link, #navlist a:visited
	{
		text-decoration: none;
		color: #336633;
		background-color: White;	
	}

	#navlist {
		margin: 9px 0 14px 9px;
		padding-left: 0px;
		list-style: none;
	}

	#navlist li {
		margin: 2px 0;
		padding-left: 13px;
		background-repeat: no-repeat;
		background-position: 0 .5em;
	}


	#navlist li.top {
		background-image: url(/20110503150303oe_/http://www.dft.gov.uk/dvla/images/list-arrow.gif);
	}

	li.leaf {
		background-image: url(/20110503150303oe_/http://www.dft.gov.uk/dvla/images/list-item.gif);
	}

	#navlist li.active {
		background-image: url(/20110503150303oe_/http://www.dft.gov.uk/dvla/images/list-item.gif);
	}

	#navlist li a {
		color: #000;
		background-color: White;
	}

	#navlist #active {
		font-weight: bold;
		text-decoration: none;
		color: black;
		background-color: White;
	}
	
	#rightnav
	{
		margin: 9px 0 14px 9px;
		padding-left: 0px;
	}
	
	#rightnav .header
	{
		font-weight:bold;
		height: 22px;
		background-color:#EEFDF7;
		color: #336633;
		padding-left: 5px;
		padding-top: 5px;
		border-bottom: solid 1px #8EE7C3;
		border-left: solid 1px #8EE7C3;
		margin-bottom: 3px;
	}
	
	#rightnav a, #rightnav a:link, #rightnav a:visited
	{
		text-decoration: none;
		color: #336633;
		background-color: White;	
	}
	
	#rightnav ul
	{
		padding: 3px;
		margin: 0px;	
	}
	
	
	#rightnav .item
	{
		padding-left: 10px;
		padding-bottom: 3px;
		list-style: none;
	}
	
	#rightnav a:hover
	{
		color: #339933;
		background-color: White;
	}
	
	#linkcluster
	{

	}
	
	#linkcluster a
	{
		padding-left: 10px;
		text-decoration: none;

		background-image: url(/20110503150303oe_/http://www.dft.gov.uk/dvla/images/list-arrow.gif);
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: 0 .5em;
	}
	
	#linkcluster a:hover
	{
		text-decoration: underline;	
	}
	
	#maincontent .item
	{
		margin-bottom: 5px;
	}
	
	#searchlabel
	{
		display: none;	
	}
	
	.item .description
	{
		padding-left: 20px;
		padding-bottom: 10px;
		padding-top: 5px;	
	}
	
	#small
	{
		font-size: x-small;
		margin-bottom: 5px;
		border-bottom: dotted 1px #C9EADC;
		color: #999;
		background-color: White;
	}
	
	#lotop
	{
	}
	
	#lotop #officeimage
	{
		width: 300px;
		float: left;
		text-align: center;	
	}
	
	#lotop #officedetails
	{
		margin-left: 300px;	
	}
	
	#lofacilitlies
	{
		padding-top: 10px;
	}
	
	#lofacilitlies #loleft
	{
		width: 50%;
		float: left;

	}
	
	#lofacilitlies #loright
	{
		float: left;
		margin-right: 10px;

	}
	
	#directions
	{
		clear: both;
		padding-top: 10px;
	
	}
	
	#lofacilitlies .element
	{
		clear: both;
		margin-bottom: 5px;
	}
	
	#lofacilitlies .element .image
	{
		float: left;
	}
	
	#lofacilitlies .element .text
	{
		margin-top: 3px;
		margin-left: 50px;
		width: 220px;
	}
		
     #promobox img
     {
        FLOAT: left; 
        margin: 10px 10px 5px 0px;
     }
	 
	 #rightimage img
     {
        FLOAT: Right; 
        margin: 0px 0px 5px 10px;
     }
	
	#searchSelectedPage
	{
		font-weight: bold;
	}

	#search label
	{
		display:none;
	}
	
	.searchSummaryUrl
	{
		font-style: italic;
	}
	
	a, a:link, a:visited
	{
		color: #336633;
		background-color: White;	
	}
	
	.sitemapHead
	{
		font-weight: bold;	
	}
	
	#maincontent #leftmenu #navlist a:hover
	{
		text-decoration: underline;	
	}
	
	#leftmenu #navlist a:hover
	{
		text-decoration: none;	
	}
	
	#maincontent ul, #lofacilitlies ul
	{
		padding-left: 20px;	
	}
	
	#leftimages
	{
		padding-left: 15px;	
	}
	
	#leftimages ul
	{
		margin: 0px;
		padding: 0px;
	}
	
	#leftimages li
	{
		list-style: none;
		padding-bottom: 3px;	
	}
	
	
	th
	{
		display: none;	
	}
	
	.jobcol
	{
		border-right: dotted 1px #C9EADC;
		padding: 3px;
	}
	
	.detcol
	{
		padding-left: 6px;	
	}
	
	#navlist li.topmenulevel0
	{
		background-image: url(/20110503150303oe_/http://www.dft.gov.uk/dvla/images/list-arrow.gif);
		margin-left: 0px;	
	}
	
	#navlist li.leafmenulevel1
	{
		margin-left:1em;
		background-image: url(/20110503150303oe_/http://www.dft.gov.uk/dvla/images/list-item.gif);	
	}
	
	#navlist li.leafmenulevel2
	{
		background-image: url(/20110503150303oe_/http://www.dft.gov.uk/dvla/images/list-item.gif);
		margin-left: 2em;	
	}
	
	#navlist li.leafmenulevel3
	{
		background-image: url(/20110503150303oe_/http://www.dft.gov.uk/dvla/images/list-item.gif);
		margin-left: 3em;	
	}
	
	#navlist li.leafmenulevel4
	{
		background-image: url(/20110503150303oe_/http://www.dft.gov.uk/dvla/images/list-item.gif);
		margin-left: 4em;	
	}
	
	#navlist li.leafmenulevel5
	{
		background-image: url(/20110503150303oe_/http://www.dft.gov.uk/dvla/images/list-item.gif);
		margin-left: 5em;	
	}
	
	.fullwidth
	{
		width:99%;
	}
	
	.notfullwidth
	{
		width:76%;
	}
	
	#vehiclesearch .rnpsSearchError
	{
		font-weight: bold;
	}
	
	#vehiclesearch .supplier
	{
		font-weight: bold;
		padding-left: 1em;
	}
	
	#vehiclesearch .supplier.telNo
	{
		margin-top: 1em;
	}
	
	#vehiclesearch .companyName
	{
		font-weight: bold;
	}
	
	#vehiclesearch .companyName div
	{
		margin: 1em;
	}
				
	#vehiclesearch .address
	{
		margin-bottom: 1em;
	}
	
	#vehiclesearch .telNo
	{
		margin-bottom: 2em;
	}
	
	#vehiclesearch .bottomSearchNavigation
	{
		margin-bottom: 1em;
	}
	
	#vehiclesearch .browseResult
	{
		margin-bottom: 1em;	
	}
	
	#vehiclesearch .rnps_text
	{
		margin-left: 3px;
	}

	#search #keyMatches
	{
		
	}

	#search .keyMatchTitle
	{
		font-weight: bold;
		padding-bottom: 5px;
	}

	#search .keyMatchTitle a
	{
		font-weight: bold;
		background-color: #EEFDF7;	
	}

	#search .keyMatchAbstract a
	{
		background-color: #EEFDF7;	
	}

	#search .keyMatch
	{
		background-color: #EEFDF7;
		padding: 5px;
		border-bottom: solid 1px #8EE7C3;
		border-left: solid 1px #8EE7C3;
		margin-bottom: 10px;	
	}

	.hiddennav
	{
		display: none;
	}
	
    #left 
    {
		float:left;
		width:20%;
		padding: 0px;
		height: 550px;
	}
	
    #right 
    {
		/*position: absolute;
		top: 130px;
		right: 0px;
		
		clear: both;*/
		float: right;

		width: 18%;
		padding:0px;
	}
	
    #center 
    {
		margin-left:20%;
	}
	
	#maincontent
	{
		padding: 0px;
		float: left;
	}
    
    #footer 
    {
		clear: both;
		background-color:#8EE7C3;
		color: #336633;
		padding:4px;
	}
	
	#footer #footertext
	{
		text-align: center;
		padding-bottom: 3px;
	}
	
	#footer a, #footer a:link, #footer a:visited
	{
		text-decoration: none;
		font-weight: bold;
		background-color:#8EE7C3;
		color: #336633;	
	}
	
	#footer a:hover
	{
		background-color:#8EE7C3;
		color: #339933;
	}
	
		#atoz a, #atoz a:link, #atoz a:visited
	{
		text-decoration: none;
		color: #336633;
		background-color: White;	
	}
	
	#atoz a:hover
	{
		color: #339933;
		background-color: White;
	}

/* DVLA FORUM */

.loginform
{
	width: 320px;
	background-color: #eefdf7;
	border: 3px solid #c9eadc;
	color: #336633;
	padding: 5px;
	margin: 0px auto;
}
div.row
{
clear: both;
padding-top: 10px;
}
div.row span.label
{
float: left;
width: 20%;
text-align: right;
}
div.row span.formw
{
float: right;
width: 70%;
text-align: left;
}
div.row span.buttonfmt
{
float: right;
width: 10%;
text-align: left;
}
div.row span.logintitle
{
	font-size: 1.5em;
}
.loginerror
{
	color:Red;
}

/* Customer Feedback */

#feedback
{
	float:right;
	padding: 0px;
	margin: 0px auto;
	width:99%;
}